/**
 * @param element {Element}
 * @param selector {String}
 * @param context {Element=}
 * @return {Element}
 */
export default function _default(element: any, selector: string, context?: any): any;
